Postgres-XC 1.1 Documentation
Prev | Up |  | Next

# RELEASE SAVEPOINT

## Name

RELEASE SAVEPOINT -- destroy a previously defined savepoint

## Synopsis

    RELEASE [ SAVEPOINT ] savepoint_name

## Description

> Note: The following description applies only to Postgres-XC

`RELEASE SAVEPOINT` is not supported by the current release of Postgres-XC.

## See Also

BEGIN, COMMIT, ROLLBACK, ROLLBACK TO SAVEPOINT, SAVEPOINT

Prev | Home | Next
REINDEX | Up | RESET